/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-bottom: 40px;
    color: #5a5a5a;
    padding-top: 50px;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.marketing {
    padding-top: 10px;
}

.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}

.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-wrapper .navbar .container {
    width: auto;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}

/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }

    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }

    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }

    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 768px) {
    .featurette-heading {
        margin-top: 5%;
    }
}

.navbar-wrapper {
    margin-top: 0px;
}

.navbar-inverse {
    background-color: #d10a11;
    border-color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #a70000;
}

.navbar a.navbar-brand {
    padding: 0px 15px 0px;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.featurette-heading {
    padding-bottom: 5%;
}

.lead {
    text-align: justify;
}

.col-border {
    border-right: 1px solid #cccccc;
    padding-right: 80px;
}

.col-align-vertical {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.carousel-indicators {
    padding-bottom: 40px;
}

/*Oculta image para dispositivos moveis*/
@media screen and (max-width: 768px) {

    .featurette-divider {
        margin: 40px 0; /* Space out the Bootstrap <hr> more */
    }

    .imgQuemSomos, .imgTrabalheConosco {
        display: none;;
    }

    .carousel-indicators {
        padding-bottom: 0px;
    }
}